PETSc version 3.15.5
Fix/Edit manual page

# PetscDrawHGSetColor

Sets the color the bars will be drawn with.

### Synopsis

    #include "petscdraw.h"
    #include "petscsys.h"
    #include "petscviewer.h"
    PetscErrorCode  PetscDrawHGSetColor(PetscDrawHG hist,int color)

Logically Collective on PetscDrawHG

### Input Parameters

| hist | - The histogram context
| color | - one of the colors defined in petscdraw.h or PETSC_DRAW_ROTATE to make each bar a different color

### See Also

PetscDrawHGCreate(), PetscDrawHGGetDraw(), PetscDrawSetSave(), PetscDrawSave(), PetscDrawHGDraw(), PetscDrawHGGetAxis()

### Level

intermediate

### Location

src/sys/classes/draw/utils/hists.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages